<?xml version="1.0" encoding="UTF-8"?>
<Manifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="CSUManifest.xsd" CSUVersion="1.0">
    <UpdateID>7.2.1</UpdateID>
    <OwningChannel>AdobeExtensionManagerCC-7.0</OwningChannel>
    <TargetBuildType>1</TargetBuildType>
    <DisplayName default="en_US">
		<en_US>Extension Manager CC Update</en_US>
		<cs_CZ>Aktualizace aplikace Extension Manager CC</cs_CZ>
		<da_DK>Extension Manager CC - opdatering</da_DK>
		<de_DE>Extension Manager CC-Update</de_DE>
		<es_ES>Actualización de Extension Manager CC</es_ES>
		<fi_FI>Extension Manager CC -päivitys</fi_FI>
		<fr_FR>Mise à jour d’Extension Manager CC</fr_FR>
		<hu_HU>Extension Manager CC frissítés</hu_HU>
		<it_IT>Aggiornamento di Extension Manager CC</it_IT>
		<ja_JP>Extension Manager CC アップデート</ja_JP>
		<ko_KR>Extension Manager CC 업데이트</ko_KR>
		<nb_NO>Extension Manager CC-oppdatering</nb_NO>
		<nl_NL>Update van Extension Manager CC</nl_NL>
		<pl_PL>Extension Manager CC — aktualizacja</pl_PL>
		<pt_BR>Atualização do Extension Manager CC</pt_BR>
		<ru_RU>обновление Extension Manager CC</ru_RU>
		<sv_SE>Extension Manager CC-uppdatering</sv_SE>
		<tr_TR>Extension Manager CC güncellemesi</tr_TR>
		<uk_UA>Оновлення Extension Manager CC</uk_UA>
		<zh_CN>Extension Manager CC 更新</zh_CN>
		<zh_TW>Extension Manager CC 更新</zh_TW>
	</DisplayName>
	<Description default="en_US">
		<en_US>Extension Manager CC 7.2.1 contains many improvements and fixes, including the ability to access lots more content from Adobe Exchange and update extensions.</en_US>
		<cs_CZ>Aplikace Extension Manager CC 7.2.1 nabízí řadu vylepšení, oprav a přístup k větší paletě obsahu produktu Adobe Exchange a aktualizací doplňků.</cs_CZ>
		<da_DK>Extension Manager CC 7.2.1 indeholder mange forbedringer og rettelser, herunder adgang til meget mere indhold fra Adobe Exchange og opdateringsudvidelser.</da_DK>
		<de_DE>Extension Manager CC 7.2.1 umfasst zahlreiche Verbesserungen und Korrekturen wie etwa die Möglichkeit, auf weitaus mehr Adobe Exchange-Inhalte zuzugreifen und Erweiterungen zu aktualisieren.</de_DE>
		<es_ES>Extension Manager CC 7.2.1 incluye numerosas mejores y soluciones entre las que se incluyen la capacidad de acceder a un mayor contenido desde Adobe Exchange y actualizar extensiones.</es_ES>
		<fi_FI>Extension Manager CC 7.2.1 sisältää monia parannuksia ja korjauksia, muun muassa mahdollisuuden käyttää entistä enemmän sisältöä Adobe Exchangesta ja päivittää laajennuksia.</fi_FI>
		<fr_FR>Extension Manager CC 7.2.1 apporte de nombreuses améliorations et corrections, et permet notamment d’accéder à de nombreux contenus supplémentaires depuis Adobe Exchange et de mettre à jour des extensions.</fr_FR>
		<hu_HU>Az Extension Manager CC 7.2.1 számos fejlesztést és javítást tartalmaz; többek között lehetővé teszi, hogy még több tartalmat érjen el az Adobe Exchange-ből és frissítse a kiterjesztéseket.</hu_HU>
		<it_IT>In Extension Manager CC 7.2.1 sono compresi molti miglioramenti e fix, tra cui la possibilità di accedere a molti più contenuti di Adobe Exchange ed estensioni di aggiornamenti.</it_IT>
		<ja_JP>Extension Manager CC 7.2.1 には、Adobe Exchange からさらに多くのコンテンツにアクセスできる機能や、拡張機能のアップデートなどを含む、多くの機能強化と修正が含まれています。</ja_JP>
		<ko_KR>Extension Manager CC 7.2.1에는 Adobe Exchange의 많은 컨텐츠를 사용하고 확장 프로그램을 업데이트하는 기능 외 다양한 개선 및 수정사항이 포함되어 있습니다.</ko_KR>
		<nb_NO>Extension Manager CC 7.2.1 inneholder mange forbedringer og feilrettinger, inkludert muligheten til å oppdatere tillegg og få tilgang til mye mer innhold på Adobe Exchange.</nb_NO>
		<nl_NL>Extension Manager CC 7.2.1 bevat veel verbeterde functies en oplossingen, waaronder toegang tot veel meer inhoud van Adobe Exchange en de mogelijkheid om extensies bij te werken. </nl_NL>
		<pl_PL>Program Extension Manager CC 7.2.1 zawiera wiele ulepszeń i poprawek, takich jak dostęp do znacznie większej ilości zasobów w serwisie Adobe Exchange oraz aktualizacji rozszerzeń.</pl_PL>
		<pt_BR>O Extension Manager CC 7.2.1 contém várias melhorias e correções, inclusive a capacidade de acessar muito mais conteído do Adobe Exchange e atualizar extensões.</pt_BR>
		<ru_RU>В версии Extension Manager CC 7.2.1 исправлены многие недостатки, значительно расширен ассортимент доступных через Adobe Exchange материалов и добавлена возможность обновлять расширения.</ru_RU>
		<sv_SE>Extension Manager CC 7.2.1 innehåller många förbättringar och korrigeringar, bland annat tillgång till mycket mer innehåll på Adobe Exchange och uppdateringstillägg.</sv_SE>
		<tr_TR>Extension Manager CC 7.2.1, Adobe Exchange ve güncelleme uzantılarından daha fazla içeriğe erişme dahil olmak üzere birçok geliştirme ve düzeltme içerir.</tr_TR>
		<uk_UA>У версії Extension Manager CC 7.2.1 реалізовано різні покращення і виправлення, зокрема додано можливість доступу до додаткового вмісту з Adobe Exchange і оновлення розширень.</uk_UA>
		<zh_CN>Extension Manager CC 7.2.1 包含许多改进和修复，其中包括从 Adobe Exchange 访问更多内容以及更新扩展的功能。</zh_CN>
		<zh_TW>Extension Manager CC 7.2.1 包含許多改進和修正，包括可從 Adobe Exchange 存取更多內容以及更新擴充功能。</zh_TW>
	</Description>
    <AffectedChannels>
        <ChannelID>AdobeExtensionManagerCC-7.0</ChannelID>
    </AffectedChannels>
    <InstallFiles>
    <File RIBSBased="1">
      <Name>
        
      </Name>
      <Type>
        
      </Type>
      <ExecutableName>
        
      </ExecutableName>
      <Size>
        
      </Size>
      
    </File>
  </InstallFiles>
    <NeedsReboot>false</NeedsReboot>

  
  
  
  
  
  
  <UpdatePayloadID>{0A875850-DD4C-45C4-ADDB-21E28EB50D77}</UpdatePayloadID>
  <OwningPayloadID>{244FD30F-63F1-49B9-9D98-1150FF4FFCB1}</OwningPayloadID>
  <ConflictingProcesses>
    <Process processType="Adobe" blocking="1">^[Aa][Dd][Oo][Bb][Ee] [Ee][Xx][Tt][Ee][Nn][Ss][Ii][Oo][Nn] [Mm][Aa][Nn][Aa][Gg][Ee][Rr] CC.exe$</Process>
  </ConflictingProcesses>
</Manifest>
